section.tegalog {
    max-width: 700px;
    margin: 40px auto 0;
}
iframe {
    max-width: 100%;
}
.onelogbox img {
    max-width: 100%;
    height: auto;
}
.postarea form {
    background: #f6f6f6;
    padding: 10px;
}
.postarea textarea.tegalogpost {
    width: 100%;
    border: 1px solid #ccc;
    padding: 8px;
    font-family: 'メイリオ', Meiryo,'ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
    line-height: 1.6em;
}
.postarea p.line-textarea {
    margin: 0;
}
.postarea p.line-control {
    margin: 10px 0 0;
}
.postarea input.postbutton {
    background: #5babfa;
    color: white;
    border: none;
    border-radius: 3px;
    padding: 6px 20px;
    cursor: pointer;
    transition: .3s;
}
.postarea input.postbutton:hover {
    background: #7cc8ff;
}
.decoBtns input[type=button] {
    border-radius: 3px;
    border: 1px solid #cccccc;
    background: white;
    margin: 0 2px 10px;
}
span.catChecks label {
    margin-right: 5px;
    font-size: 90%;
}
ul.cattree {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    border: 1px solid #d6d6d6;
    padding: 15px;
    border-radius: 2px;
    position: relative;
}
ul.cattree li {
	font-size: 90%;
	margin-right: 10px;
    padding: 0;
    position: relative;
    z-index: 2;
}
ul.hashtaglist {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    background: #f0f0f0;
    padding: 15px;
    border-radius: 2px;
}
ul.hashtaglist li {
	font-size: 85%;
	margin-right: 10px;
    padding: 0;
    position: relative;
    z-index: 2;
}
ul.cattree li:before, ul.cattree li:after,
ul.hashtaglist li:before, ul.hashtaglist li:after {
    display: none;
}
div.onelogbox {
    max-width: 700px;
    margin: 30px auto;
    border-bottom: 1px dashed #ccc;
}
p.oneloginfo {
    text-align: right;
    font-size: 85%;
	color: #979797;
}
p.oneloginfo a.categorylink {
    display: inline-block;
    text-decoration: none;
    color: #979797;
    border: 1px solid;
    padding: 1px 6px;
    border-radius: 2px;
    margin: 0 8px;
}
p.oneloginfo a.categorylink:hover {
    border-color: #979797;
	background: #979797;
	color: white;
}
p.situation {
    font-size: 90%;
    color: #ccc;
}
span.situation-postno {
    border: 1px solid;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 3px;
    line-height: 1.6em;
}

p.dateseparator.fixedseparator {
    display: block;
    margin: 5px;
    font-weight: bold;
    font-size: 85%;
    color: #b2b6b8;
}

.dateseparator.fixedseparator:before {
    font-family: "Line Awesome Free", "Line Awesome Brands";
    content: "\f08d";
    font-weight: bold;
    font-size: 16px;
    vertical-align: middle;
    margin-right: 5px;
}

p.dateseparator.fixedseparator {
    display: block;
}
p.pagenums {
    text-align: center;
}
a.pagenumlink {
    display: inline-block;
    text-decoration: none;
    background: #000000;
    color: white;
    width: 25px;
    height: 25px;
    line-height: 25px;
}
a.pagenumlink.pagenumhere {
    background: #ccc;
}
.comment {
    word-break: break-word;
}



.onelogbox a[href="#readmore"], .onelogbox a[href="#readclose"] {
    border: 1px solid;
    line-height: 1;
    font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ ProN", "Hiragino Maru Gothic ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
    padding: 5px 7px;
    font-size: 80%;
    border-radius: 3px;
    background: #f1f5f6;
}
a {
    transition: 0.3s;
}

a {
    text-decoration: none;
}


p.poweredby {
    text-align: right;
    color: #929292;
    font-size: 12px;
}


a.nsfw {
    position: relative;
    overflow: hidden;
    display: block;
  }
  a.nsfw img {
    filter: blur(15px);
  }
  a.nsfw:before {
    font-family: 'Line Awesome Free';
    font-weight: 900;
    content: "\f071";
    vertical-align: middle;
    margin-right: 5px;
    color: #ffffff;
    display: block;
    width: 100%;
    height: 100%;
    background: #0000003a;
    position: absolute;
    z-index: 1;
    text-align: center;
    font-size: 50px;
    margin: auto;
    top: 0;
    padding: 20% 0 0;
  }
  @media (min-width: 768px) {
    a.nsfw:before {
      font-size: 70px;
    }
  }

  img.emoji,
.comment img.emoji{
	width: 1em;
	vertical-align: middle;
	margin: 0 3px 3px;
}

@font-face {
    font-family: 'Line Awesome Free';
    font-style: normal;
    font-weight: 400;
    font-display: auto;
    src: url(../fonts/la-regular-400.eot);
    src: url(../fonts/la-regular-400.eot?#iefix) format('embedded-opentype'), url(../fonts/la-regular-400.woff2) format('woff2'), url(../fonts/la-regular-400.woff) format('woff'), url(../fonts/la-regular-400.ttf) format('truetype'), url(../fonts/la-regular-400.svg#lineawesome) format('svg');
}
